/*     799665 : 제목&내용 가로형      */
.text_horizontal__799665__ {padding:40px 28px;background-color:#ffffff;background-image:url('');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__799665__ .num_47320 {
	display:block;margin:0;padding:0;font-size:13px;font-weight:bold;color:#fe0229;
}
.text_horizontal__799665__ .title__799665__ {
	margin:10px 0 0 0;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__799665__ .text__799665__ {margin:10px 0 0 0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__799665__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__799665__ .num_47320 {font-size:28px}
	.text_horizontal__799665__ .title__799665__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__799665__ .text__799665__ {max-width:%;margin:15px 0 0 0;font-size:20px}
}


/*     765845 : 이미지 리스트 (타일형)      */
.img_tile__765845__ {overflow:hidden;}
.img_tile__765845__ * {box-sizing:border-box;}
.img_tile__765845__ .img_inner {margin:0 -5px;}
.img_tile__765845__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__765845__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__765845__ .item a {display:block; text-decoration:none;}
.img_tile__765845__ .figure {display:block;}
.img_tile__765845__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__765845__ .caption {display:none; margin-top:5px;}
.img_tile__765845__ .caption > span {display:block;}
.img_tile__765845__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__765845__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__765845__ .item {width:100%;}
.col_m_2__765845__ .item {width:50%;}
.col_m_3__765845__ .item {width:33.3333%;}
.col_m_4__765845__ .item {width:25%;}
.col_m_1__765845__ .item,
.col_m_2__765845__ .item2n,
.col_m_3__765845__ .item3n,
.col_m_4__765845__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__765845__ .item,
	.col_m_2__765845__ .item2n,
	.col_m_3__765845__ .item3n,
	.col_m_4__765845__ .item4n {clear:none;}

	.col_t_1__765845__ .item {width:100%;}
	.col_t_2__765845__ .item {width:50%;}
	.col_t_3__765845__ .item {width:33.3333%;}
	.col_t_4__765845__ .item {width:25%;}
	.col_t_5__765845__ .item {width:20%;}
	.col_t_6__765845__ .item {width:16.6666%;}
	.col_t_1__765845__ .item,
	.col_t_2__765845__ .item2n,
	.col_t_3__765845__ .item3n,
	.col_t_4__765845__ .item4n,
	.col_t_5__765845__ .item5n,
	.col_t_6__765845__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__765845__ .img_inner {margin:0 -10px;}
	.img_tile__765845__ .item {padding:10px;}

	.text_sml__765845__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__765845__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__765845__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__765845__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__765845__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__765845__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__765845__ .item,
	.col_t_2__765845__ .item2n,
	.col_t_3__765845__ .item3n,
	.col_t_4__765845__ .item4n,
	.col_t_5__765845__ .item5n,
	.col_t_6__765845__ .item6n {clear:none;}

	.col_pc_1__765845__ .item {width:100%;}
	.col_pc_2__765845__ .item {width:50%;}
	.col_pc_3__765845__ .item {width:33.3333%;}
	.col_pc_4__765845__ .item {width:25%;}
	.col_pc_5__765845__ .item {width:20%;}
	.col_pc_6__765845__ .item {width:16.6666%;}
	.col_pc_1__765845__ .item,
	.col_pc_2__765845__ .item2n,
	.col_pc_3__765845__ .item3n,
	.col_pc_4__765845__ .item4n,
	.col_pc_5__765845__ .item5n,
	.col_pc_6__765845__ .item6n {clear:both;}
}

/*     765945 : 이미지 리스트 (타일형)      */
.img_tile__765945__ {overflow:hidden;}
.img_tile__765945__ * {box-sizing:border-box;}
.img_tile__765945__ .img_inner {margin:0 -5px;}
.img_tile__765945__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__765945__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__765945__ .item a {display:block; text-decoration:none;}
.img_tile__765945__ .figure {display:block;}
.img_tile__765945__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__765945__ .caption {display:none; margin-top:5px;}
.img_tile__765945__ .caption > span {display:block;}
.img_tile__765945__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__765945__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__765945__ .item {width:100%;}
.col_m_2__765945__ .item {width:50%;}
.col_m_3__765945__ .item {width:33.3333%;}
.col_m_4__765945__ .item {width:25%;}
.col_m_1__765945__ .item,
.col_m_2__765945__ .item2n,
.col_m_3__765945__ .item3n,
.col_m_4__765945__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__765945__ .item,
	.col_m_2__765945__ .item2n,
	.col_m_3__765945__ .item3n,
	.col_m_4__765945__ .item4n {clear:none;}

	.col_t_1__765945__ .item {width:100%;}
	.col_t_2__765945__ .item {width:50%;}
	.col_t_3__765945__ .item {width:33.3333%;}
	.col_t_4__765945__ .item {width:25%;}
	.col_t_5__765945__ .item {width:20%;}
	.col_t_6__765945__ .item {width:16.6666%;}
	.col_t_1__765945__ .item,
	.col_t_2__765945__ .item2n,
	.col_t_3__765945__ .item3n,
	.col_t_4__765945__ .item4n,
	.col_t_5__765945__ .item5n,
	.col_t_6__765945__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__765945__ .img_inner {margin:0 -10px;}
	.img_tile__765945__ .item {padding:10px;}

	.text_sml__765945__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__765945__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__765945__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__765945__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__765945__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__765945__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__765945__ .item,
	.col_t_2__765945__ .item2n,
	.col_t_3__765945__ .item3n,
	.col_t_4__765945__ .item4n,
	.col_t_5__765945__ .item5n,
	.col_t_6__765945__ .item6n {clear:none;}

	.col_pc_1__765945__ .item {width:100%;}
	.col_pc_2__765945__ .item {width:50%;}
	.col_pc_3__765945__ .item {width:33.3333%;}
	.col_pc_4__765945__ .item {width:25%;}
	.col_pc_5__765945__ .item {width:20%;}
	.col_pc_6__765945__ .item {width:16.6666%;}
	.col_pc_1__765945__ .item,
	.col_pc_2__765945__ .item2n,
	.col_pc_3__765945__ .item3n,
	.col_pc_4__765945__ .item4n,
	.col_pc_5__765945__ .item5n,
	.col_pc_6__765945__ .item6n {clear:both;}
}

